Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: puppetlabs-vcsrepo
Upstream-Contact: Hunter Haugen <hunter@puppetlabs.com>
Source: https://github.com/puppetlabs/puppetlabs-vcsrepo

Files: *
Copyright: (c) 2010-2015, Puppet Labs Inc.
License: GPL-2+

Files: debian/*
Copyright: (c) 2016, Thomas Goirand <zigo@debian.org>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; either version 2 of the License, or (at your option) any later
 version.
 .
 This package is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License along with
 this package; if not, write to the Free Software Foundation, Inc., 51 Franklin
 St, Fifth Floor, Boston, MA  02110-1301 USA
 .
 On Debian systems, the complete text of the GNU General Public License v2 can
 be found in '/usr/share/common-licenses/GPL-2'.
